Bug 38860 - www/neon : update to 0.21.0
Summary: www/neon : update to 0.21.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ollivier Robert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-03 16:40 UTC by osa
Modified: 2002-06-17 20:48 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.20 KB, patch)
2002-06-03 16:40 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2002-06-03 16:40:01 UTC
	www/neon : update to 0.21.0
Comment 1 rooneg 2002-06-03 19:57:31 UTC
On Mon, Jun 03, 2002 at 07:31:09PM +0400, Sergey A.Osokin wrote:
> 
> >Number:         38860
> >Category:       ports
> >Synopsis:       www/neon : update to 0.21.0
> >Confidential:   no
> >Severity:       serious
> >Priority:       medium
> >Responsible:    freebsd-ports
> >State:          open
> >Quarter:        
> >Keywords:       
> >Date-Required:
> >Class:          update
> >Submitter-Id:   current-users
> >Arrival-Date:   Mon Jun 03 08:40:01 PDT 2002
> >Closed-Date:
> >Last-Modified:
> >Originator:     Sergey A. Osokin
> >Release:        FreeBSD 4.6-RC i386
> >Organization:
> n/a
> >Environment:
> 		FreeBSD 4.6-RC i386
> 
> >Description:
> 	www/neon : update to 0.21.0

thanks for putting this together.  i have a very similar patch sitting
on my machine here, but i was waiting until a new subversion snapshot
was released so i could update devel/subversion and www/neon at the
same time, to avoid breaking the subversion port.

the next subversion release is due next monday, so i would prefer to
wait until then to have this committed, but if there's a pressing
reason to update neon now (some other port depending on it for
example), then i'd be ok with it.

also, it looks like 0.21.1 was just released, which fixes a few minor
issues, so when the port is upgraded, it should be upgraded to that
release rather than 0.21.0.

-garrett

-- 
garrett rooney                    Remember, any design flaw you're 
rooneg@electricjellyfish.net      sufficiently snide about becomes  
http://electricjellyfish.net/     a feature.       -- Dan Sugalski
Comment 2 Pete Fritchman freebsd_committer 2002-06-08 22:39:45 UTC
State Changed
From-To: open->suspended

The maintainer would like to wait until subversion is updated; this should 
probably happen around Monday.
Comment 3 Ollivier Robert freebsd_committer 2002-06-13 16:05:58 UTC
Responsible Changed
From-To: freebsd-ports->roberto

I'm taking this one with maintainer's approval.
Comment 4 Ollivier Robert freebsd_committer 2002-06-17 20:47:07 UTC
State Changed
From-To: suspended->closed

Update committed thanks. 0.21.2 was out so I modified the port to use 
the new version though. 

Please send unified or context diffs next time.